div.column div.article li { clear:none !important;}
div.article ul , div.article ul li { width:auto !important; float:none !important; }
/* Added by HCl for including Bullets numbers etc orderd list*/
div.article ol, div.article ol li { width:auto !important; float:none !important;}
.half .indent-bullet, .half .indent-buillet ul, .half .indent-bullet ul li { width:275px !important; padding:8px 0 0 165px;}

div.half .share-bar ul, div.half .share-bar ul li { height:18px !important; }
.share-bar {height:38px !important;}
div.column div.article li {padding:8px 0 !important;}

.face-holder {background:url("../img/article-linking-gulf-arrow.gif") no-repeat 5px 0px !important; width:400px !important;  padding:10px;}
.face-holder a { color:#444444 !important; font-weight:bold; font-size:11px !important;}
.face-holder a:hover { color:#006699 !important; }
.face-holder p { margin:0px !important; padding:0 0 10px 0;}

/*removed by HCL
a:hover { color:#006699 !important; }*/
.quote-module {padding:20px 35px 10px 35px;}
* html div.quote { height: expression( this.scrollHeight > 124 ? "125px" : "auto" ); /* sets max-height for IE */}
/* Removed by HCL to include any height of quote*/
/*.quote{ max-height:125px; }*/
.quote-module p {line-height:22px !important; color:#444444; font-style:italic; font-size:13px; font-weight:bold; display:inline; font-family:Georgia, 'Times New Roman', Times, serif; z-index:10; }
.small-symbol { font-size:1.3em; color:#999999;font-weight:bold; display:inline; font-family:Georgia, 'Times New Roman', Times, serif; margin-top:5px; line-height:13px !important;} 
.quote-module .symbol { position:relative; top:4px; color:#999999; font-weight:bold; display:inline; font-family:Georgia, 'Times New Roman', Times, serif; margin-top:5px; font-size:24px !important; line-height:13px !important;}
.quote-module .author{ width:400px; text-align:right; font-family:Arial, Helvetica, sans-serif; margin:10px 0 0;}
.quote-module .author p { font-size:11px !important; color:#999999; font-style:italic; font-weight:normal;}
.placeholder-half { width:475px; margin: 10px 0;}
.placeholder-half img { margin:0 auto !important; }

.module .last {border-bottom:none !important;}
/*width increased by HCL for bullets fix*/
.package-module { width:162px;float:left; margin:10px 10px 10px 0; }
div.module h5 {background-color: #c7c1b1; color: #4f4e4a; font-size: 1.2em; padding: 7px 10px; font-weight:bold;}
div.module { float:left; width:150px !important; margin:0 10px 0 0;  background-color:#f3f0e7; padding:0 0 5px 0;}
div.module ul {background:url("../img/article-linking-gulf-arrow.gif") no-repeat 5px 0px !important; width:140px !important;}
.module li { border-bottom:1px solid #dedace !important; list-style:none !important; margin:0 0 0 10px !important; padding:5px 0 0 0;}
.module li a { color:#444444 !important; font-size:11px !important;}
.half-thumbnail a { float:left !important; width:60px !important; padding:0 4px 0 0 !important; }
.module li a:hover { color:#006699 !important; }
.module p {  padding:5px 0 0 4px; margin-top:-5px !important; font-size:1em !important;}
.module img { border-width:0px !important; margin:0 10px 0 0; float:left; margin:0px !important; }

.text-right {width:64px !important; float: right !important;}
.text-bottom{ width:130px !important; position:relative; bottom:0px;}
.picture-text { width:130px !important;}
side-bar-big-image { width:130px !important; height:92px !important; margin:0px !important;}
side-bar-big-image a, side-bar-big-image a:hover { width:130px !important; height:92px !important;}
div.module li a.current img, div.module li:hover a img  { border:2px solid #ff9a00 !important; margin:-2px 4px -2px -2px !important; padding:0 !important;}

div.fact h5 {background-color: #c7c1b1; color: #4f4e4a; font-size: 1.2em; padding: 7px 10px; font-weight:bold;}
div.fact { float:left; width:430px !important; margin:10px 10px 10px 15px; border:1px solid #e5e6d4; padding:0 0 5px 0;}


.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Added by HCL for Factbox alignment in case FCK editor has introduced <p> tag automaticaaly */
div.fact li.clearfix p {width: auto !important; font-size:12px !important; line-height:15px !important;padding:5px 0 5px 0 !important;float:none !important;}